@charset "UTF-8";
/*
Theme Name: Codemax
Author: Máximo Perez Villalba
Description: Codemax website Theme.
Version: 1.2.2
Template: astra
*/
:root { --cm-color-negro: #000000; --cm-color-blanco: #FFFFFF; --cm-color-verde: #467724; --cm-color-naranja: #FF6417; --cm-color-gris-claro: #575757; --cm-color-violeta: #511599; --cm-color-violeta-oscuro: #2F0C59; --cm-color-violeta-claro: #B59BFF; --cm-color-violeta-claro-soft: rgba( 181,155,255,0.2 ); --cm-color-primary: var( --cm-color-violeta ); --cm-color-secondary: var( --cm-color-violeta-oscuro ); --cm-color-text: var( --cm-color-negro ); --cm-color-accent: var(  --cm-color-violeta-claro ); }

.cm-hide { display: none; }

.cm-background-color { background-color: var(--cm-color-violeta-claro-soft); }

.cm-border-radius { border-radius: 16px; }

.cm-background-dark a, .cm-background-dark a:visited { color: var(--cm-color-blanco); }

#cm-header-layout { height: 400px; }

@media all and (min-width: 1025px) { #cm-header-layout { height: 500px; } }

#mysticky-nav .hfe-site-logo img { -webkit-transition: width 800ms linear; -moz-transition: width 800ms linear; -ms-transition: width 800ms linear; -o-transition: width 800ms linear; transition: width 800ms linear; }

#mysticky-nav.down .hfe-site-logo img { width: 36vw; }

@media all and (min-width: 576px) { #mysticky-nav.down .hfe-site-logo img { width: 16vw; } }
